Subject: bug#37932: [PATCH] Support hidpi fringes and images with Cairo

From: Carlos Pita <[email-masked]>
Date: Thu, 11 Jan 2024 14:35:33 -0300

> Did you make any progress here?

Sorry, Stefan, there is not much that I'm able to recall about this,
it has been many years since last time I looked at the code.

AFAICR I bumped into a number of corner cases and hard assumptions
about dpi and so I concluded that the pure gtk backend was the way to
go.

Best regards,
Carlos